/* Site background color */
html {
  background-color: #ffffff;
}

body{
    color: #000000;
}

h1 {
    color: #000001;
}

#main {
    background-color: #ffffff;
}


#slider_bar .slider_menu,
#top_text_bar_left,
#top_text_bar_2 .in,
#top_menu_bar .block-menu ul li a.active,
#top_menu_bar .block-menu ul li a:hover {
    background-color: #0c68c2;
}

#top_menu_bar .block-menu ul li a.active,
#top_menu_bar .block-menu ul li a:hover,
.slide_menu_cont ul li a:hover,
.slide_menu_cont ul li a.active {
    background-color: #032c89;
}

#top_menu_bar .in {
    background-color: #336699;
}

#header .container_disabled {    /*disabled*/
    background-color: #336699;
}


#header_disabled {               /*disabled*/
    background-color: #336699;
}

#top_menu_bar {
    background-color: #336699;
}

#top_text_bar_2_right {
    background-color:#998e99;
}

#top_text_bar .section {
    background-color:#ffffff;
}


.footer_m_wrapper {
    background-color: #666666;
}